
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Imperial+Script&display=swap');





body{
	 font-family: "Raleway", sans-serif;
	text-align: center;
}

a,a:hover{text-decoration: none;}

.custome-container{
	width: 85%;
	margin:0px auto;
}

.clear{clear: both;}

.bg{
	background-image: url(../images/bg.png) no-repeat;
	background-size: cover;
}

header{
	width: 100%;
	position: absolute;
	top: 10px;
	z-index: 10;
}

.header-container{
	width: 90%;
	height: auto;
	padding: 10px 30px;
	margin: 0px auto;
	background: rgba(0, 0, 0, 0.5);
	display: flex;
	flex-direction: row;
	justify-content:space-between;
	align-items: center;
	border-radius: 100px;
}

.header-logo{
	width: 200px;
	overflow: hidden;
}
.header-logo img{width: 100%;}

.contactbtn{
	border:1px solid#fff;
	padding: 10px 25px;
	border-radius: 100px;
	transition: 0.3s ease-in;
}
.contactbtn a{color: #fff; margin: 0px; margin-top: 2px;}
.contactbtn:hover{
	background-color: #fff;
}
.contactbtn:hover a{color: #000;}

.sticky {
  position: fixed;
  top: 0;
  height:auto;
  width: 100%;
  z-index: 11;
  background-color:#000;
  transition: top 0.3s;
  box-shadow: 1px 3px 21px 0px rgba(0,0,0,0.10);
-webkit-box-shadow: 1px 3px 21px 0px rgba(0,0,0,0.10);
-moz-box-shadow: 1px 3px 21px 0px rgba(0,0,0,0.10);
}

.banner-section{
	width: 100%;
	height: auto;
	background: #000;
	position: relative;
}

.banner-bg-image{
	width: 100%;
	overflow: hidden;
	height: 100%;
}
.banner-bg-image img{
	width: 100%;
	object-fit: cover;
	opacity: 0.5;
}

.section-two{
	height:auto;
	width: 100%;
	background: url(../images/bg.png);
	background-size: cover;
}

.gap-100{padding: 100px 0px;}

.experiance-image{
	width: 100%;
	height: 500px;
	object-fit: cover;
	overflow: hidden;
	border-radius: 20px;
		/* box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 10px solid rgba(0, 0, 0, 0.1); */
}
.experiance-image img{
	width: 100%;
	height: 100%;
	transition: 0.3s ease-in;
	
}
.experiance-image img:hover{
	transform: scale(1.03);
}
.experiance{text-align: left; padding-left: 30px;}
.small-heading{
	text-transform: uppercase;
	font-size:20px;
	color:#621A4A;
	letter-spacing: 3px;
	padding-top: 10px;
}
.big-heading{
	font-size:2.5vw;
	color:#1E1E1E;
	font-family: "Playfair Display", serif;
	text-transform: capitalize;
	font-weight:500;
	line-height: 95%;
	padding: 20px 0px;
}

.big-heading span{
	font-family: "Imperial Script", cursive;
	color: #621A4A;
}

.experiance p{
	font-size: 1vw;
	color: #666;
	line-height: 34px;
	padding:10px 0px 20px 0px;
}
.experiance a{
	width: fit-content;
	background: #621A4A;
	padding: 15px 30px;
	color: #fff;
	border-radius: 10px;
}
.experiance a span{
	width: 7px;
	margin-left: 8px;
	transition: 0.3s ease-in;
}
.experiance a span img{
	width: 15px;
}
.experiance a:hover span{
	margin-left: 15px;
}

.client-row{
	width: 100%;
	padding:20px 30px;
	margin: 60px 0px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	background: #fff;
	border-radius: 10px;
	
}

.client-row-box{
	width: 12%;
	height:auto;
	display: flex;
	align-items: center;
	overflow: hidden;
	object-fit: contain;
	padding: 0px 15px;
}
.client-row-box img{width: 100%; height: 100%;}
.m-bottom-20{
	margin-bottom: 20px;
}

.our-product-heading{
	width: 100%;
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: space-between;
	padding:0 0 60px 0px;
}

.our-product-container {
    padding: 0 0 60px 0;
}

.our-product-heading h1{
	font-size:2.5vw;
	color:#1E1E1E;
	font-family: "Playfair Display", serif;
	text-transform: capitalize;
	font-weight:500;
}
.our-product-heading h1 span{
	color:#621A4A;
	font-style: italic;
}
.our-product-heading a{
	color: #621A4A;
	text-decoration: none;
	font-size: 18px;
}
.our-product-heading a span{
	margin-left: 10px;
}

.our-product-container{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.our-product-box{
	width: 24%;
	background: #fff;
	border: 1px solid#F4F4F4;
	padding:20px;
	border-radius: 10px;
	margin-bottom: 20px;
}

.our-product-box h3{
	text-align: left;
	font-size:28px;
	color:#1E1E1E;
	font-family: "Playfair Display", serif;
	text-transform: capitalize;
	font-weight:500;
	font-style: italic;
	padding-bottom: 10px;
}
.product-box{
	width: 100%;
	height: 320px;
	border-radius: 10px;
	background: #000;
	position: relative;
	object-fit: cover;
	overflow: hidden;
	transition: 0.3s ease-in;
}
.product-box img{
	width: 100%;
	height: 100%;
	transition: 0.3s ease-in;
}

.product-box a{
	position: absolute;
	top: 150%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: 0.3s ease-in;
	border: 1px solid#fff;
	color: #fff;
	text-decoration: none;
	padding: 10px 25px;
	border-radius: 100px;
}


.product-box:hover img{
	opacity: 0.5;
}
.product-box:hover a{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: 0.3s ease-in;
	border: 1px solid#fff;
	color: #fff;
	text-decoration: none;
	padding: 10px 25px;
	border-radius: 100px;
}


.product-box a:hover{
	transition: 0.3s ease-in;
	border: 1px solid#fff;
	color: #1E1E1E;
	background: #fff;

}

.project-section {
	width: 100%;
	height: 1000px;
	overflow: hidden;
	background: #000;
}

.project-bg-image img {
	height: 1000px;
}

.owl-carousel .owl-item .project-bg-image img {
	display: block;
	width: 100%;
	height: 1000px;
}

.owl-carousel .owl-item .project-box-thumb img {
	display: block;
	width: 100%;
	height: 240px;
}


.project-box{
	position: relative;
}
.project-bg-image{
	width:100vw;
	height: auto;
	object-fit: cover;
	background: #000;
}
.project-bg-image img{
	width: 100%;
	height: 100%;
	opacity: 0.5;
}
.project-box-content{
	width:70vw;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.project-box-content-top{
	background: rgba(0, 0, 0, 0.3);
	width: 100%;
	height: auto;
	-webkit-backdrop-filter: blur(2px);
  	backdrop-filter: blur(2px);
	border-radius: 5px;
	padding:20px 20px 60px 20px;
	margin-bottom: 20px;
}
.project-box-content-top-heading{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	flex-direction: row;
	padding-bottom: 30px;
}
.project-box-content-top-heading h4{
	color: #fff;
	font-size: 24px;
	font-weight: 500;
}
.project-box-content-top-heading h4 span{
	font-family: "Playfair Display", serif;
	font-weight:500;
	font-style: italic;
}

.project-box-content-top-heading h5{
	color: #fff;
	font-size: 24px;
	font-weight: 500;
}
.project-box-content-top h1{
	font-family: "Playfair Display", serif;
	font-size: 4vw;
	font-weight: 500;
	color: #fff;
	letter-spacing: -1px;
	padding-bottom: 10px;
}
.project-box-content-top p{
	font-size: 24px;
	color: #fff;
	font-weight: 400;
	padding-bottom: 60px;
}

.project-box-content-top a{
	background: #fff;
	color: #1E1E1E;
	padding: 15px 25px;
	border-radius: 100px;
	font-weight: 600;
}

.project-box-image-row{
	display: flex;
	flex-direction: row;
	width:100%;
	justify-content: space-between;
}
.project-box-thumb{
	width:24%;
	height: 250px;
	object-fit: cover;
	overflow: hidden;
}
.project-box-thumb img{
	width: 100%;
}
.service_pre{
	position: absolute;
	top: 50%;
	left: 10%;
}
.project_pre{
	position: absolute;
	top: 50%;
	left: 10%;
}
.project_next{
	position: absolute;
	top: 50%;
	right: 10%;
}

.section-four{
	height:auto;
	width: 100%;
	background: url(../images/bg2.jpg);
	background-size: cover;
	margin-top:-30px;
	padding: 60px 0px 100px 0px;
}
.section-four h1{
	font-family: "Playfair Display", serif;
	font-size: 3vw;
	font-weight: 500;
	color: #1E1E1E;
	letter-spacing: -1px;
	padding-bottom: 10px;
	/*text-align: left;*/
	text-transform: capitalize;
}
.section-four h1 span{
	color: #621A4A;
}

.prof_box {
    margin: 0 !important;
}
.section-four p{
	font-size: 18px;
	font-weight: 500;
	color: #6D6B6B;
	padding-bottom: 10px;
	text-align: left;
	/*text-transform: capitalize;*/
	line-height: 30px;
}

.homefaq_left img{
    width:100%;
}

.flex {
     width: 100%;
    display: flex;
    justify-content:space-between;
    align-items: center;
    flex-wrap: wrap;
	margin-bottom: 30px;
}
        
.flex div {
    width: 150px;
    height:auto;
    padding: 0px 0;
    margin: 10px;
    text-align: left;
    border-radius: 5px;
}
.flex h1{
	color: #621A4A;
	font-size:3vw;
}
.flex h3 {
    color: #1E1E1E;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
}

.zigzag-row{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 60px 0px;
	overflow: hidden;
}
.zigzag-box{
	width: 20%;
	height: 420px;
	object-fit: cover;
	overflow: hidden;
	border: 10px solid#fff;
	border-radius: 10px;
	transition: 0.3s ease-in;
}
.zigzag-box img{
	width: 100%;
	height: 100%;
}

.zigzag-box:nth-child(1){
	transform: rotate(15deg);
}

.zigzag-box:nth-child(1):hover{
	transform: rotate(0deg);
	transform: scale(1.1);
	z-index: 1;
	height: 410px;
}

.zigzag-box:nth-child(2){
	transform: rotate(-15deg);
}
.zigzag-box:nth-child(2):hover{
	transform: rotate(0deg);
	transform: scale(1.1);
	z-index: 1;
	height: 410px;
}
.zigzag-box:nth-child(3){
	transform: rotate(10deg);
}
.zigzag-box:nth-child(3):hover{
	transform: rotate(0deg);
	transform: scale(1.1);
	z-index: 1;
	height: 410px;
}
.zigzag-box:nth-child(4){
	transform: rotate(-12deg);
}
.zigzag-box:nth-child(4):hover{
	transform: rotate(0deg);
	transform: scale(1.1);
	z-index: 1;
	height: 410px;
}
.zigzag-box:nth-child(5){
	transform: rotate(10deg);
}
.zigzag-box:nth-child(5):hover{
	transform: rotate(0deg);
	transform: scale(1.1);
	z-index: 1;
	height: 410px;
}
.review h1{
	text-align: center;
	color: #fff;
	font-family: "Playfair Display", serif;
	font-size: 3vw;
	font-weight: 500;
	text-transform: capitalize;
	padding: 60px 0px;
}

.review-row{
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content:space-between;
	align-items: center;
	padding:30px 0px;
}
.review-box{
	width: 31%;
	height:auto;
	padding:50px 25px 25px 30px;
	background:rgba(110, 70, 86, 0.8);
	border-radius: 10px;
	-webkit-backdrop-filter: blur(2px);
  	backdrop-filter: blur(2px);
	position: relative;
	border: 1px solid#7B5765;
	text-align: center;
	margin-bottom: 40px;
}
.review-box p{
	text-align: center;
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	line-height: 24px;
}
.review-box h4{
	text-align: center;
	font-size: 20px;
	color: #FFFBC9;
	font-weight: 500;
}
.review-box h6{
	text-align: center;
	font-size: 14px;
	color: #FFF;
	font-weight: 500;
}
.review-img{
	width: 75px;
	height: 75px;
	border-radius: 100%;
	object-fit: cover;
	overflow: hidden;
	object-position: center;
	position: absolute;
	top: -40px;
	left: 50%;
	transform: translateX(-50%);
	border: 5px solid#7B5765;;
}
.review-img img{
	width: 100%;
}

.review-btn{
	border: 1px solid#fff;
	color: #fff;
	padding: 15px 50px;
	border-radius: 100px;
	transition: 0.3s ease-in;
}
.review-btn:hover{
	border: 1px solid#fff;
	color: #1E1E1E;
	background: #fff;
}

.section-five{
	height:auto;
	width: 100%;
	background: url(../images/bg3.jpg);
	background-size: cover;
	padding: 60px 0px 90px 0px;
}

.section-five h1{
	text-align: center;
	color: #1E1E1E;
	font-family: "Playfair Display", serif;
	font-size: 3vw;
	font-weight: 500;
	text-transform: capitalize;
	padding-bottom: 20px;
}
.section-five h1 span{
	color: #621A4A;
	font-style: italic;
}
.section-five p{
	font-size: 24px;
	color: #1E1E1E;
	padding-bottom: 60px;
}
.section-five a{
	background: #621A4A;
	color: #fff;
	padding: 25px 60px;
	border-radius: 10px;
	font-size: 20px;
}

footer{
	width: 100%;
	background: #fff;
	height:auto;
}

.footer-top{
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	align-items: center;
	padding: 60px 0px 30px 0px;
	border-bottom: 1px solid#eee;
}

.footer-top-left h2{
	font-size: 2vw;
	color: #1E1E1E;
	text-align: left;
	font-weight: 600;
	padding-bottom: 10px;
}

.footer-top-left p{
	font-size: 20px;
	color: #1E1E1E;
	text-align: left;
}

.footer-top-right p{
	font-size: 24px;
	color: #1E1E1E;
	text-align: right;
}

.social ul{
	text-align: right;
}
.social ul li{
	list-style-type: none;
	display: inline-block;
	margin-left: 20px;
}

.footer-menu ul{
	text-align: left;
	margin-left: -70px;
}
.footer-menu ul li{
	list-style-type: none;
	display: inline-block;
	margin-left: 20px;
}
.footer-menu ul li a{
	list-style-type: none;
	display: inline-block;
	margin-left: 20px;
	color: #1E1E1E;
	transition: 0.3s ease-in;
	font-size: 20px;
	font-weight: 500;
}
.footer-menu ul li a:hover{
	color: #621A4A;
}

.footer-bottom{
	padding:25px 0px;
	text-align: center;
}
.footer-bottom p{
	color: #1E1E1E;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}

.banner-slider{
	position: relative;
}

.banner-content{
	width: 90%;
	margin: 0px auto;
	position: absolute;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.banner-content-left{width: 30%; text-align: left;}
.banner-content-left h1{
	text-align: center;
	color: #fff;
	font-family: "Playfair Display", serif;
	font-size: 4vw;
	font-weight: 400;
	text-transform: capitalize;
	padding-bottom: 20px;
	text-align: left;
	line-height: 4vw;
	padding-bottom: 100px;
}

.banner-content-left h1 span{
	font-family: "Imperial Script", cursive;
	color: #FFFBC9;
}

.banner-content-left a{
	background: #621A4A;
	color: #fff;
	padding: 25px 60px;
	border-radius: 10px;
	font-size: 20px;
}

.banner-content-right{width: 65%; text-align: left;}

.banner-content-right p{
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	font-size: 24px;
	margin-bottom: 160px;
}

.banner-content-right-row{
	display: flex;
	justify-content: space-between;
	flex-direction: row;
}
.banner-content-right-row-box{
	width: 32%;
	background: #fff;
	padding: 10px;
	border-radius: 20px;
}

.banner-content-right-row-box-image{
	width: 100%;
	height: 200px;
	border-radius: 10px;
	object-fit: cover;
}
.banner-content-right-row-box-image img{
	width: 100%;
	height:100%;
	border-radius: 10px;
}
.banner-content-right-row-box h5{
	text-align: center;
	padding-top: 10px;
}

.banner_pre{
	position: absolute;
	top: 50%;
	left: 10%;
}
.banner_next{
	position: absolute;
	top: 10%;
	right: 10%;
	z-index: 100;
}

.footer-top-right p a{
    color: #1E1E1E;
}

.footer-top-left h2 a{
    color: #1E1E1E;
}

.banner-section .owl-theme .owl-nav {
	position: absolute;
}

.inner-banner-section { width: 100%; height: 300px; overflow: hidden; position: relative;}

.inner-banner-section .overlay { position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0;
  right: 0;
  bottom: 0;
 
  background: linear-gradient(180deg, #0000009c, #201e1e75);  }


.inner-banner-section img { width: 100%; height: 300px; object-fit: cover;}


.inner-banner-section-text {
	position: absolute;
	top: 135px;
	left: 0px;
	right: 0px;
	text-align: center;
}


.inner-banner-section-text h1 { text-align: center;
  color: #fff;
  font-family: "Playfair Display", serif;
  font-size: 4vw;
  font-weight: 400;
  text-transform: capitalize;
  padding-bottom: 20px;
  line-height: 4vw;
  padding-bottom: 100px; 
  }
  
   /*inner pages*/
   
  .inner-pages {
    padding: 65px 0px;
}

.inner-pages p {
   font-size: 1vw;
    color: #666;
    line-height: 34px;
        text-align: left;
}

.aboutuspage-text {
    margin: 0px 0px;
    padding: 0px 50px 30px 0px;
    position: relative;
    width: 100%;
}
.aboutuspage-text p {
   font-size: 1vw;
    color: #666;
    line-height: 34px;
    text-align: left;
}

.aboutrightimg {
    margin: 22px 0px 22px 0px;
    position: relative;
    width: 100%;
    height: 600px;
    border-radius: 12px;
    overflow: hidden;
}

.aboutrightimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.abt_innerimg img {
    width: 100%;
    height: 245px;
    object-fit: fill;
}

.abt_innerimg {
    margin-bottom: 16px;
    cursor: pointer;
}

.about-gallery {
    height: auto;
    width: 100%;
    background: url(../images/bg3.jpg);
    background-size: cover;
    padding: 60px 0px 90px 0px;
}

.about_product{
        padding: 65px 0px;
} 

.about_product_inn h3 {
    font-size: 25px;
    color: #1E1E1E;
    font-family: "Playfair Display", serif;
    text-transform: capitalize;
    font-weight: 500;
    line-height: 40px;
    padding: 24px 0px;
    text-align: left;
}

.about_product_inn ul li {
    list-style: disc;
    margin-left: 20px;
    line-height: 35px;
    text-align: left;
}

.about_product_inn ul {
    padding: 0;
}

.aboutuspage-text h1{
      font-family: "Playfair Display", serif;
    font-size: 4vw;
    font-weight: 500;
    color: #1E1E1E;
    letter-spacing: -1px;
    padding-bottom: 10px;  
    text-align: left;
}

/*******BLOG PAGE************/

.blog_detail .nav-previous, .blog_detail .nav-next {
    color: #fff !important;
} 

/*.blog_main{background:#f2f2f2; padding-top: 40px;}*/
.blog_left {
    width: 64%;
    padding: 0 0px;
    float: left;
} 

.blog_right {
    width: 33%;
    padding: 0;
    margin-left: 20px;
    float: left;
    margin-top: 30px;
} 
.blog_title{color: #333333;font-size: 30px; text-align: center;position: relative;display: inline-block;margin:0;}
.blog_title:before{content: '';position:absolute;border-top:2px solid #f2ad1d;width: 100%;top: 0;}
.blog_tags,.blog_post{
    margin-bottom:25px;
}
.blog_category {
    margin: 60px 0;
} 

.blog_category h2{
    font-family: 'Playfair Display';
    font-weight: 700;
    font-size: 32px;
    line-height: 26px;
    letter-spacing: 0%;
    color: #0B1C3F;
}

.blog_category ul li{border-bottom: 1.3px dashed #0F6D4B; list-style: none;} 

.blog_category ul li:hover a,.blog_category ul li.active a{color: #f21d1d;}
.blog_category ul li a {
    font-family: 'Inter';
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0%;
    color: #212121;
    display: block;
    padding: 10px 0;
}  

.blog_category ul li a span.lower{
    font-family: 'Inter';
    font-weight: 700;
    font-style: Bold;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 25px;
    letter-spacing: 0%;
    color: #0F6D4B; 
    float: right; 
}

.blog_category ul {
    margin-bottom: 0;
    margin-top: 20px;
} 
.blog_tagh2{padding: 14px 0px 0px;font-size: 26px;  font-weight: 700; line-height: 24px;margin:0;} 

.blog_tags ul{padding: 20px 15px}
.blog_tags li{display: inline-block;border:1px solid #e1e1e1;border-radius: 20px;margin: 5px 3px}
.blog_tags li.active,.blog_tags li:hover{border:1px solid #40a2d5;}
.blog_img img {max-width: 100% !important;margin: 0 0 20px 0 !important;}
.blog_tags li.active a,.blog_tags li:hover a,.blog_post a{color: #40a2d5;display: block;}

.blog_post {
margin-top: 36px;
}
 
.blog_post a{color: #0B1C3F;display: block;} 

.blog_post a:hover{text-decoration: underline}
.blog_tags li a{font-size: 13px;  line-height:26px;text-align: center;color: #969696;text-transform:uppercase;display:block;padding: 2px 21px;}

.blog_post li {
    border-bottom: 1.3px dashed #0F6D4B;  
    padding: 25px 0px; 
    list-style: none !important;
}

.blog_post .row{margin: 0}
.blog_post p{color:#6e6e6e;font-size: 12px;line-height: 20px;margin-bottom: 0;}
.postcontent{float: left;width: 64%;padding: 0 15px}

.postimg {
    width: 120px;
    overflow: hidden;
    float: left;
    padding-left: 0px;
}

.postimg img {
    /*border: 1px solid #e1e1e1;*/
    max-width: 100% !important;
    width: 120px;
    height: 110px;
    margin: 0 10px 0 0 !important;
} 
    
.postcontent p {
    font-weight: 600;
    font-size: 17px;
    line-height: 22px;
    color: #0B1C3F;
    margin: 0 !important;
    text-align: left;
} 

.postcontent p.list-date {
    font-family: 'Inter';
    font-weight: 600;
    font-size: 16px;
    line-height: 14px;
    letter-spacing: 0%;
    color: #0F6D4B;
    margin-top: 10px !important;
}

.footer_menu li.current_page_item a {color: #4d920c;}
.fc-view table tr td {text-align:center !important;}
.comment-form input[type="submit"] {padding: 10px 20px;
    background: #40a2d5;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    border: 1px solid #40a2d5;
    display: block;
    height: 50px;}
.blog_detail {margin: 50px 0 30px;padding-top: 33px;}
.blog_detail .nav-next svg, .blog_detail .nav-previous svg {display:none !important;}
.blog_detail .navigation h2 {display:none;}
.nav-links span.nav-subtitle, .nav-links span.nav-title {display:none;}
.blog_detail .nav-links {width: 100%;
    display: inline-block;}
  .blog_detail .nav-previous {
    width: auto;
    float: left;
    margin: 10px 10px;
    background: #621A4A;
    padding: 7px;
   color: #fff;
}
.blog_detail .nav-links a{
    color:#fff;
}
  .blog_detail .nav-next {
    width: auto;
    float: right;
    margin: 10px 10px;
    background: #621A4A;
    padding: 7px;
    }
.comments-area {width:100%;margin:30px 0 0;}
.comments-area label {width:100%;display:block;}
.comments-area input[type="text"], .comments-area input[type="tel"], .comments-area input[type="email"], .comments-area input[type="password"] {width:100%;}
.comments-area textarea {width:100%;resize:none;height:135px;}
.gallery_box {width:100%;border:1px solid #ccc;padding:15px;margin: 0 0 25px 0;}
.gallery_box img {width: 100% !important;
    max-width: 100% !important;
    margin: 0!important;
    float: none !important;
    height: 300px;
    object-fit: cover;}
.gallery_box h3 {color: #424242;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.2;
    text-transform: uppercase;font-family: 'Alegreya Sans', sans-serif;margin: 20px 0 0;}
  .evntpic img {max-width:100%  !important;width:100% !important;margin:0  !important;}
  .evntpic_info {margin: 0 0 35px;}

.blog_list {
    background: #fff;
    box-shadow: 0px 0px 1px 1px #D3CEC6; 
    display: block;
    padding: 20px;
    border-radius: 20px; 
}  
.list_content{
    padding: 10px 0;
    min-height: 300px;
}
.blog_img{text-align: center;max-height: 215px;} 
.list_content h2 {
    font-family: 'Playfair Display';
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    letter-spacing: 0%;
    color: #0B1C3F;
    margin-bottom: 20px;
    margin-top: 22px;
} 
.title2{color: #9C9B9B;font-size: 14px;line-height: 24px;margin-bottom: 5px}

.title3 {
    font-weight: 400;
    font-size: 16px;
    line-height: 27px;
    letter-spacing: 0%;
    color: #212121;
    margin-bottom: 8px;
    margin-top: 16px;
    text-align: left;
} 

.smalltxt{color: #2E2E2E;font-size: 14px;font-weight: 600;  line-height: 20px;margin-bottom: 0; margin: 15px 0 0 0 !important;}
.color1 {color:#170654;}

.datetxt i{margin-right:6px}
.iconfav{border:1px solid #e1e1e1;border-radius: 20px;display: inline-block;color: #ABABAB;font-size: 14px;line-height: 14px;padding: 5px 13px;margin:0 4px}
.iconfav span{border-left:1px solid #e1e1e1;display: inline-block;padding-left: 10px;}
.blog_bottom{padding: 20px 18px}
.blog_left .blogborder {
    padding-top: 50px;
    margin-bottom: 0px;
    padding-left: 25px;
    padding-right: 25px;
} 
.blog_left .blogborder:before{position: absolute;content: '';border-top: 1px solid #fff;top: -1px;width: 96%;left: 0}
.blog_left .blogborder:nth-child(odd):before,.blog_left .blogborder:nth-child(odd):after{right:0;left: auto}
.blog_left .blogborder:nth-child(1):before,.blog_left .blogborder:nth-child(1):after,.blog_left .blogborder:nth-child(2):before,.blog_left .blogborder:nth-child(2):after{content: none}
.blog_left .blogborder:after{position: absolute;content: '';border-top: 1px solid #e1e1e1;top:0px;width: 96%;left: 0}
.blog_search .input-group {
  display: flex;
}
.blog_search .form-control{border-radius: 30px;border-color:#4d920c;height: 50px;padding: 6px 20px;box-shadow: none !important;z-index: 0;border-right:none}
.blog_search{margin-bottom: 30px}
.blog_search .input-group-addon:before{position: absolute;content: '';background:#170654;top:0;bottom: 0;width: 1px;height:84%;margin: auto;left:0}
.blog_search .input-group-addon {
  background-color: #fff;
  border-radius: 0 30px 30px 0;
  border: 1px solid #4d920c;
  color: #888;
  padding: 0;
  position: relative;
  height: 50px;
  line-height: 50px;
  width: 50px;
  text-align: center;
  border-left: 0;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.social_fix .fix_list li img {width:100%;}
.detailcontent,.detailcontent1,.detailcontent2{background: #fff;padding: 25px 35px;box-shadow: 0 2px 4px 0px rgba(0,0,0,0.08);width: 100%;
display: inline-block;}
.blog_detail .blog_right{margin-top: 0}
.detailcontent .blog_tags{box-shadow: none;margin-bottom:15px;border-bottom: 1px solid #e1e1e1;padding-bottom: 15px}
.detailcontent .blog_tags ul{padding: 5px 0;margin-bottom: 0}
.detailtitle{color: #333;font-size:20px;font-weight: 700; line-height: 32px;margin: 8px 0 10px;font-family: 'Alegreya Sans', sans-serif;}
.detailimg1{border-top:1px solid #e1e1e1;padding-top: 25px;margin-top: 15px;margin-bottom: 25px}
.imgbox img{border: 6px solid #dad7d7;
    max-width: 100%;
    width: 100%;
    height: 300px;
    object-fit: cover;}
.detailtxt{color: #5C5C5C;font-size: 15px;line-height: 24px;margin: 5px 0 18px}
.txtunderline{text-decoration: underline}
.detailcontent1,.detailcontent2{border-top:1px solid #e1e1e1;}
.detailcontent1 img{max-width: 100%}
.imgbox1{overflow: hidden;max-height: 412px}
.bloglink li{display: inline-block;border:1px solid #999;border-radius: 3px;margin: 2px}
.linkcount{border-left: 1px solid #e1e1e1;padding-left: 5px;margin-left: 5px;}
.bloglink li a{color:#999;font-weight: 600;display: block;padding: 6px 10px;font-size: 14px}
.bloglink li:hover a{color:#f2ad1d;}
.bloglink li:hover{border:1px solid #f2ad1d;}
.commentbox{background: #fff;padding: 30px 35px;box-shadow: 0 2px 4px 0px rgba(0,0,0,0.08);margin-top: 30px}
.commentbox label{color: #5C5C5C;font-size: 15px; line-height: 24px;display: block;font-weight: normal;margin-bottom:8px}
.btncomment{border: 1px solid #f2ad1d;  background-color: #fff;color: #f2ad1d;font-size: 14px;  line-height: 22px;text-transform: uppercase;width:100%;text-align:left}
.btncomment:hover{background-color:#f2ad1d;color:#fff }
@media screen and (max-width: 1200px) {
    .blog_bottom,.blog_post li,.blog_tags ul,.list_content {padding: 10px;}
    .blog_category ul li a{font-size: 14px;line-height: 36px;padding:6px 10px}
    .title1{font-size: 14px;line-height: 18px}
    .title3{font-size: 13px}
    .blog_post p,.detailtxt{font-size: 13px;line-height: 18px}
    .blog_right{margin-left: 0;margin-top: 30px}
    .blog_left{width: 67%}
    .blog_left .blogborder{padding-top: 30px;margin-bottom: 30px}
    .blog_tagh2,.blog_category h2{font-size: 20px;line-height: 20px;padding: 12px 10px}
    .blog_tags li a{padding: 2px 14px}
    .blog_tags li{margin: 5px 1px}
    .postimg{width:36%;}
    .blog_category, .blog_tags, .blog_post,.blog_search{margin-bottom: 20px}
    .detailcontent, .detailcontent1, .detailcontent2{padding: 20px 15px}
     .blog_bottom .datetxt{margin:7px 0 0}
  
}

/*.blog_detail h2 {*/
/*    font-size: 23px;*/
/*    font-weight: 200;*/
/*}*/ 

@media screen and (max-width: 992px){
    .blog_left,.blog_right{width: 100%;float: none}
    .blog_right{width: 100%;margin:0 auto}
    .commentbox{margin-bottom: 30px}
    .postimg{width: 112px}
    .postcontent{width: 74%}
}
@media screen and (max-width: 767px){
    .favtxt{text-align: left !important;margin-top:7px} 
    .detailcontent, .detailcontent1, .detailcontent2{padding: 15px}
     .postimg{width: 36%}
    .postcontent{width: 64%} 
}
@media screen and (max-width:500px){ 
    .blog_right{width:100%;margin-top: 30px}
    .blog_left .blogborder{width: 100%;float:none;margin-bottom: 0}
    .blog_left .blogborder:before,.blog_left .blogborder:after{content: none}
}

.blog_detail h1 {
    text-align: left;
    color: #1E1E1E;
    font-family: "Playfair Display", serif;
    font-size: 32px;
    font-weight: 500;
    text-transform: capitalize;
    padding-bottom: 20px;
}

.blog_detail h4 {
    text-align: left;
    color: #1E1E1E;
    font-family: "Playfair Display", serif;
    font-size: 22px;
    font-weight: 500;
    text-transform: capitalize;
    padding-bottom: 20px;
}

/*.single-post .blog_detail h2 {
    font: normal normal 600 18px Poppins !important;
    padding: 0 0 15px 0;
    margin: 0;
    color: #170654;
    text-align: left;
        font-size: 32px !important;
}*/

.single-post .blog_detail h3 {
    font: normal normal 500 18px Poppins !important;
    padding: 0 0 15px 0;
    margin: 0;
    color: #9f0fce;
    text-align: left;
   font-size: 23px !important;
}


a.blog_lst {
     background: #9f0fce;
    color: #fff;
    padding: 8px 20px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    margin: 1px 0 0 0;
}

.blog_post h2 {
    font-family: 'Playfair Display';
    font-weight: 700;
    font-size: 32px;
    line-height: 26px;
    letter-spacing: 0%;
    color: #0B1C3F; 
}

div#comments {
    display: none !important;
}

.blog_img img {
    width: 100%;
    height: 210px;
    object-fit: fill;
}

.detailcontent p{
  font-size: 1vw;
  color: #666;
  line-height: 34px;
  text-align: left;  
}
#main_body {
    padding: 40px 0;
}
/*****BLOG END*********************************/

  /*Contact Page*/
  
  .contact-us-sec {
    padding: 40px 0;
}

.contact-us-inn .addresscard {
    margin: 0px 0px;
    padding: 40px 15px;
    position: relative;
    width: 100%;
    background: #fff;
    border-radius: 10px;
    min-height: 260px;
    box-shadow: 0px 4px 50px 0px #C4C4BB4D;
}
.addresscard-icon {
    margin: 5px auto;
    padding: 10px 0px;
    background: top;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.addresscard-icon img {
    width: 26px;
}
.contact-us-inn .addresscard h5 {
    margin: 0px 0px;
    padding: 7px 0px;
    text-align: center;
    font-size: 22px;
    line-height: 22px;
    font-weight: 600;
    color: #621A4A;
    text-transform: uppercase;
    width: 100%;
}

.contact-us-inn .addresscard p {
    margin: 0px 0px;
    padding: 5px 15px;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    color: #161413;
    width: 100%;
}
.addresscard p a {
    color: #161413;
    text-decoration: none;
}

.contact_section2 {
    margin-top: 60px;
}

.contact_section2 h3 {
    text-align: center;
    padding: 0px 0px;
    margin: 0px 0px 35px 0px;
    font-family: "Playfair Display", serif;
    font-size: 50px;
    font-weight: 500;
    line-height: 48px;
    letter-spacing: 0%;
    color: #0B1C3F;
}

.contact_right .form-group {
    margin-bottom: 23px;
}

.contact_right .form-group label {
    display: inline-block;
    margin-top: 10px;
    float: left;
}

.contact_right .form-group input {
    margin: 0;
    padding: 10px;
    width: 100%;
    color: #333;
    border: 1px solid #a7a6a4;
    background: #fff;
    height: 45px;
}
.contact_right .form-group textarea {
    margin: 0;
    padding: 10px;
    width: 100%;
    color: #333;
    border: 1px solid #adaba9;
    background: #fff;
    height: 95px;
    resize: none;
    font-family: 'Arial';
    border-radius: 20px;
}
.contact_right .contact_button {
    margin: 33px 0px 0px 0px;
    padding: 10px 25px;
    position: relative;
    border: #621A4A 1px solid;
    font-size: 18px;
    font-weight: 500;
    border-radius: 20px;
    color: #fff;
    background: #621A4A;
    display: block;
    width: 154px;
    text-align: center;
    font-family: 'Inter';
}

.product-middle h3{
      font-size: 25px;
    color: #1E1E1E;
    font-family: "Playfair Display", serif;
    text-transform: capitalize;
    font-weight: 500;
    line-height: 20px;
    text-align: left;  
}

.product-middle p{
    font-size: 1vw;
    color: #666;
    line-height: 34px;
    text-align: left;
}

.team_img img{
    width:100%;
}
.our_team_listing_odd {
    background: #cccccc33;
    padding: 30px 0;
}
.our_team_listing_even {
    padding: 30px 0;
}

.menu .stellarnav ul ul {
	top: 40px;
	width: 199px;
	position: absolute;
	z-index: 9900;
	text-align: left;
	display: none;
	background: #333 !important;
	padding: 10px 0px 30px 0px;
}

.aboutuspage-section ul{
        text-align: left;
}


.aboutuspage-section ul li{
    font-size: 1vw;
    color: #666;
    line-height: 34px;
    text-align: left;
}

.our_team_listing_even ul{
        text-align: left;
}

.our_team_listing_even ul li{
    font-size: 1vw;
    color: #666;
    line-height: 34px;
    text-align: left;
}

.aboutuspage-section h4{
    color: #1E1E1E;
    font-family: "Playfair Display", serif;
    font-size: 2vw;
    font-weight: 500;
    text-transform: capitalize;
    padding-bottom: 20px;  
    text-align: left;
}

.pdf_listing_inn {
    background: #621a4a1c;
    padding: 24px;
    text-align: center;
    margin-bottom: 33px;
}

.pdf_listing_inn p {
    color: #1E1E1E;
    padding: 0px;
    margin: 0px;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}

.pdf_listing_inn p a {
    color: #1E1E1E;
    font-size: 20px;
    font-weight: 600;
}

.stellarnav li li a {
	font-size: 12px;
	padding: 10px 30px 10px 30px;
	line-height: 12px;
}

.product-middle-section {
      background: #cccccc33;
    padding: 30px 0;  
}

.our_team_listing ul{
    text-align: left;
}

.our_team_listing ul li{
   font-size: 15px;
    color: #666;
    line-height: 30px;
    text-align: left;
}



.team3 .subtitle {
  color: #8d97ad;
  line-height: 24px;
  font-size: 13px;
}

.team3 ul {
  margin-top: 30px;
}

.team3 h5 {
  line-height: 22px;
  font-size: 18px;
}

.team3 ul li a {
  color: #8d97ad;
  padding-right: 15px;
  -webkit-transition: 0.1s ease-in;
  -o-transition: 0.1s ease-in;
  transition: 0.1s ease-in;
}

.team3 ul li a:hover {
  -webkit-transform: translate3d(0px, -5px, 0px);
  transform: translate3d(0px, -5px, 0px);
	color: #316ce8;
}

.team3 .title {
  margin: 30px 0 0 0;
}

.team3 .subtitle {
  margin: 0 0 20px 0;
  font-size: 13px;
}

.team3 .owl-nav {
    margin: 0 !important;
    padding: 0;
}

.team3 .owl-nav button.owl-prev {
    font-size: 42px !important;
}

.team3 .owl-nav button.owl-next.disabled {
    font-size: 42px !important;
}

.team3 .owl-nav button.owl-next {
font-size: 42px !important;
}

.accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
  transition: all 0.5s;
}
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");
}
.accordion-button::after {
  transition: all 0.5s;
}

.faq_section {
    padding: 60px 0;
}

.faq_section .homefaq_left p{
    text-transform: uppercase;
    font-size: 20px;
    color: #621A4A;
    letter-spacing: 3px;
    padding-top: 10px;
    text-align:left;
}

.faq_section .homefaq_left h3{
   font-family: "Playfair Display", serif;
    font-size: 2vw;
    font-weight: 500;
    color: #1E1E1E;
    letter-spacing: -1px;
    padding-bottom: 5px;
    text-align: left;
    text-transform: capitalize;
}


.homefaq_right .accordion-item {
    color: var(--bs-accordion-color);
    background-color: var(--bs-accordion-bg);
    border-bottom: 1px solid #0000001f;
    border-top: 0px solid #0000001f;
    border-left: 0px solid #0000001f;
    border-right: 0px solid #0000001f;
    
    
    
}


.homefaq_right .accordion-body p { text-align:left;} 

.homefaq_right .accordion-button:not(.collapsed) {
    color: #000;
    background-color: #fff;
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
    font-size: 20px;
}




.project-section .owl-dots {
	position: absolute;
	height: 30px;
	bottom: 10px;
	left: 0px;
	right: 0px;
	margin: 0px auto;
	width: auto;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
}

.project-section .owl-theme .owl-dots .owl-dot {
	display: inline-block;
	zoom: 1;
	display: inline;
	width: 15px;
	height: 16px;
	background: #fff;
	border-radius: 50px;
}



.project-section .owl-theme .owl-dots .owl-dot.active { background: #ccc; }




.project-section .owl-theme .owl-nav.disabled + .owl-dots {
	 margin-top: 0px; 
	float: unset; 
 margin-left: 0px; 
}








.outer { margin:0 auto;}
#big .item {margin:2px; color: #FFF; border-radius: 3px; text-align: center; }
#thumbs .item { background: #C9C9C9; height:130px; line-height:70px; padding: 0px; margin:2px; color: #FFF; border-radius: 3px; text-align: center; cursor: pointer; }
#thumbs .item h1 { font-size: 18px; }
#thumbs .current .item { background:#FF5722; }
.owl-theme .owl-nav [class*='owl-'] { -webkit-transition: all .3s ease; transition: all .3s ease; }
.owl-theme .owl-nav [class*='owl-'].disabled:hover { background-color: #D6D6D6; }
#big.owl-theme { position: relative; }
#big.owl-theme .owl-next, #big.owl-theme .owl-prev { background:#333; width: 22px; line-height:40px; height: 40px; margin-top: -20px; position: absolute; text-align:center; top: 50%; }
#big.owl-theme .owl-prev { left: 10px; }
#big.owl-theme .owl-next { right: 10px; }
#thumbs.owl-theme .owl-next, #thumbs.owl-theme .owl-prev { background:#333; }


.outer .owl-prev {
	width: 40px;
	height: 40px;
	border-radius: 56px !important;
	color: #fff !important;
	text-align: center;
}


.outer .owl-next  {
	width: 40px;
	height: 40px;
	border-radius: 56px !important;
	color: #fff !important;
	text-align: center;
}

#big.owl-theme .owl-prev {
  background: #333;
  width: 40px;
  line-height: 40px;
  height: 40px;
  margin-top: -20px;
  position: absolute;
  text-align: center;
  top: 50%;
}



#big.owl-theme .owl-next {
  background: #333;
  width: 40px;
  line-height: 40px;
  height: 40px;
  margin-top: -20px;
  position: absolute;
  text-align: center;
  top: 50%;
}


.outer #big .item img{
    height:700px;
    object-fit: contain;
}

.about_video iframe{
    margin: 0 0 20px 0;
}

#thumbs .item img{
 height: 130px;
}

.ourpatners_sec h3{
   text-align: left;  
}
.ourpatners_sec .ourpatners_sec_inn img{
   width:100%; 
}

.mission_vission_sec {
    text-align: left;
    padding: 50px 0;
}

.mission_vission_sec h3{
     font-size: 25px;
    color: #1E1E1E;
    font-family: "Playfair Display", serif;
    text-transform: capitalize;
    font-weight: 500;
    line-height: 40px;
    padding: 12px 0px;
    text-align: left;   
}


.header-info-inner {
	display: flex;
	justify-content: end;
	align-items: center;
	gap: 20px;
}

.header-info-inner p {
	text-align: left;
	color: #fff;
	padding: 0px;
	margin: 5px 0px;
}

.header-info-inner p span { margin-right:10px;}

.header-info-inner p a { color: #fff; }


.header-info-inner p a:hover { color: #ccc; }

.mission_vission_sec img{
    width:100%;
    padding:0 0 15px 0;
}

.mission_vission_sec2 {
    text-align: left;
    padding: 20px 0;
}

.banner-content-right-row-box h5 a{
color: #1E1E1E;
}

.prof_heading {
    padding: 20px 18%;
    text-align: center;
}
h2.profaqheading {
    padding: 32px;
}

.page-id-18 .our-product-box {
    width: 100%;
}

.innerpage_wrapper img {max-width: 40%;
    float: right;
    margin: 0 0px 20px 20px;
   border: #ccc solid 1px;}
   
.innerpage_wrapper ul li {
    list-style: disc;
    margin-left: 20px;
    line-height: 30px;
    text-align: left;
    padding-bottom: 15px;
}   
   
.innerpage_wrapper ol li {
    list-style: disc;
    margin-left: 20px;
    line-height: 30px;
    text-align: left;
    padding-bottom: 15px;
}